local L = AceLibrary("AceLocale-2.2"):new("MageAnnounce")

L:RegisterTranslations("zhTW", function() return {
	["Slash-Commands"] = { "/mageannounce", "/magea" },
     
	----- Options Names -----
	["Options"] = "設定",
	["Options Menu"] = "設定選單",
	["Enable in BGs"] = "在戰場啟用",
	["Enable Outside Instances"] = "Enable Outside Instances",
	["Custom Channel"] = "預設頻道",
	-- Polymorph Options
	["Polymorph Options"] = "變形術設定",
	["Poly Message"] = "變形訊息",
	["I use a focus macro"] = "我使用一個 Focus 巨集",
	["Show Polymorph Messages in Raid"] = "在團隊中顯示變形訊息",
	["Show Polymorph Messages in Party"] = "在隊伍中顯示變形訊息",
	["Show Polymorph Messages in Custom Channel"] = "在預設頻道顯示變形訊息",
	-- CS Options
	["Counterspell Options"] = "法術反制設定",
	["Counterspell Message"] = "法術反制訊息",
	["Show Counterspell Messages in Raid"] = "在團隊中顯示法術反制訊息",
	["Show Counterspell Messages in Party"] = "在隊伍中顯示法術反制訊息",
	["Show Counterspell Messages in Custom Channel"] = "在預設頻道顯示法術反制訊息",
	-- Slow Options
	["Slow Options"] = "減速術設定",
	["Slow Message"] = "減速術訊息",
	["Show Slow Messages in Raid"] = "在團隊中顯示減速術訊息",
	["Show Slow Messages in Party"] = "在隊伍中顯示減速術訊息",
	["Show Slow Messages in Custom Channel"] = "在預設頻道顯示減速術訊息",
	-- Portal Options
	["Portal Options"] = "傳送門設定",
	["Portal Message"] = "傳送門訊息",
	["Show Portal Messages in Party"] = "在團隊中顯示傳送門訊息",
	["Show Portal Messages in Raid"] = "在隊伍中顯示傳送門訊息",
	["Show Portal Messages in Custom Channel"] = "在預設頻道顯示傳送門訊息",
	["Send Polymorph Warning Messages via whisper"] = "Send Polymorph Warning Messages via whisper",
	["Poly warning message"] = "變形警告訊息",

	----- Options Descriptions -----
	["Shows the Options Menu"] = "顯示你的設定選單",
	["Enable messages in Battlegrounds"] = "在戰場中啟用訊息",
	["Enable messages outside Instances"] = "在outside Instances啟用訊息",
	["Custom channel to show messages in"] = "Custom channel to show messages in",
	-- Polymorph Options
	["Show Polymorph Options"] = "顯示變形術設定",
	["Check this if you use a focus macro for sheeping"] = "Check this if you use a focus macro for sheeping",
	["Message to be displayed when polymorphing"] = "當你施放變形術時顯示訊息",
	["Message to be displayed when counterspelling"] = "當你施放法術反制時顯示訊息",
	["Message to be displayed when slowing"] = "當你施放減速術時顯示訊息",
	["Toggles the display of polymorph messages in raid chat"] = "Toggles the display of polymorph messages in raid chat",
	["Toggles the display of polymorph messages in party chat"] = "Toggles the display of polymorph messages in party chat",
	["Toggles the display of polymorph messages in the custom channel"] = "Toggles the display of polymorph messages in the custom channel",
	-- Counterspell Options
	["Show Counterspell Options"] = "顯示法術反制設定",
	["Toggles the display of counterspell messages in raid chat"] = "Toggles the display of counterspell messages in raid chat",
	["Toggles the display of counterspell messages in party chat"] = "Toggles the display of counterspell messages in party chat",
	["Toggles the display of counterspell messages in the custom channel"] = "Toggles the display of counterspell messages in the custom channel",
	-- Slow Options
	["Show Slow Options"] = "顯示減速術設定",
	["Toggles the display of slow messages in raid chat"] = "Toggles the display of slow messages in raid chat",
	["Toggles the display of slow messages in party chat"] = "Toggles the display of slow messages in party chat",
	["Toggles the display of slow messages in the custom channel"] = "Toggles the display of slow messages in the custom channel",
	-- Portal Options
	["Show Portal Options"] = "顯示傳送門設定",
	["Toggles the display of portal messages in raid chat"] = "Toggles the display of portal messages in raid chat",
	["Toggles the display of portal messages in party chat"] = "Toggles the display of portal messages in party chat",
	["Toggles the display of portal messages in the custom channel"] = "Toggles the display of portal messages in the custom channel",
	["Message to be displayed when opening a portal, %s will be replace with the city name"] = "Message to be displayed when opening a portal, %s will be replace with the city name",
	["Toggles the send of polymorph warning via whisper"] = "Toggles the send of polymorph warning via whisper",
	["Message to be sent to party members who target your target when polymorphing via wisper"] = "Message to be sent to party members who target your target when polymorphing via wisper",

	----- Default Messages -----
	["Now Polymorphing %t"] = "對 %t 施放 變形術",
	["Counterspelling %t"] = "對 %t 施放 法術反制",
	["Slowing %t"] = "對 %T 施放 減速術",
	["Incoming Portal to %s"] = "Incoming Portal to %s",
	["I am casting Polymorph on your target. Please stop attacking!"] = "我正對你的目標施放變形術.請停止攻擊!",

	----- Usage Descriptions -----
	["<Your message>"] = "< 你的訊息 >",
	["<Channel>"] = "< 頻道 >",

	----- Spell Strings -----
	["Portal"] = "傳送門",
	["Polymorph"] = "變形術",
	["Counterspell"] = "法術反制",
	["Slow"] = "減速術",
} end)